html {
    width: 100%;
}

body {
    margin: 30px;
    font-family: 'Nunito', serif;
}

.level-2 {
    padding-left: 10px;
}
.level-3 {
    padding-left: 20px;
}
.level-4 {
    padding-left: 30px;
}

.antialiased {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
